@import url('reset.css');
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
}
.container{
	position:relative;
}
.clr{
	clear: both;
}
.main{
	position: relative;
	width: 1020px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
a:link {
	color: rgba(213,204,205,1.00);
	text-decoration: none;
}
a:visited {
	color: rgba(213,204,205,1.00);
	text-decoration: none;
}
a:hover {
	color: #AFAEAE;
	text-decoration: none;
}
a:active {
	color: rgba(213,204,205,1.00);
	text-decoration: none;
}
